import { axios } from '@/utils/request'
// 获取经销商列表（带分页）
export const dealerListByPage = params => {
  const url = `/dealer/queryPage/${params.pageNo}/${params.pageSize}`
  delete params.pageNo
  delete params.pageSize
  return axios({
    url: url,
    data: params,
    method: 'POST'
  })
}
// 获取经销商列表（无分页）
export const dealerList = params => {
  return axios({
    url: '/dealer/queryList',
    data: params,
    method: 'POST'
  })
}
