import { axios } from '@/utils/request'
// 获取门店列表（带分页）
export const storeListByPage = params => {
  const url = `/store/queryPage/${params.pageNo}/${params.pageSize}`
  delete params.pageNo
  delete params.pageSize
  return axios({
    url: url,
    data: params,
    method: 'POST'
  })
}
// 获取门店列表（无分页）
export const storeList = params => {
  return axios({
    url: '/store/queryList',
    data: params,
    method: 'POST'
  })
}
